@media only screen and (max-width:1200px){
#menu-main-menu li {
    padding:15px 2.27%;
}
#menu-category-menu li span, .footer-menu-container ul li a, .description{
	font-size:12px;
}
.sidebar-category-container h3, #menu-main-menu li a, .footer-content-container a span,
.footer-menu-container h4, .footer-link-container, .footer-copy-container p, .point ul span{
	font-size:14px;
}
.title-container h2{
	font-size:24px;
}
.post-content-container h2{
	font-size:28px;
}
.tel-container span{
	font-size:21px;
}
}

@media only screen and (max-width:1024px){
.logo-container img {
    max-width: 240px;
}
.tel-container {
    padding-top: 10px;
}
.tel-container img {
    max-width: 50px;
}
#menu-main-menu li {
    padding: 15px 2.44%;
}
.title-container h2 {
    font-size: 21px;
}
#menu-category-menu li img{
	width:40px;
}
#menu-category-menu li span{
    width: calc( 100% - 60px);
}
.single-product-container h4, .sidebar-category-container h3, #menu-main-menu li a, .footer-content-container a span, .footer-menu-container h4, 
.footer-link-container, .footer-copy-container p, .point ul span{
	font-size:12px;
}
.footer-link-container {
    padding: 30px 0;
}
.price-container{
     padding:20px 0px;
}
.price-container .price{
     font-size:28px;
}
.single-package .content-container ul li i{
        padding-right:5px;
}
.single-package button{
       font-size:12px;
       margin-top:40px;
}
}

@media only screen and (max-width:909px){
#menu-main-menu li {
     padding: 15px 1.3%;
    display: inline-block;
    float: left;
    border: none;
}
.post-content-container .description > div > h4{
	font-size:14px;
}
.main-navigation .primary-menu{
	border:none;
}
.title-container h2 {
    font-size: 18px;
}
#menu-category-menu li span, .footer-menu-container ul li a, .description {
    font-size: 10px;
}
.logo-container img {
    max-width: 200px;
}
.single-product-container {
    padding: 10px 0px 10px;
    margin-top: 25px;
}
.post-content-container h2 {
    font-size: 21px;
}
.post-content-container h4 {
    font-size: 18px;
    margin-bottom: 20px;
}
.point {
    margin-bottom: 20px;
}
.description h3{
	font-size:16px;
}
.post-content-container .content {
    padding: 15px 10px 10px;
}
}

@media only screen and (max-width:768px){
#wprmenu_bar .menu_title a{
	top:0;
	color:#fff;
}
.medium-6, .medium-9, .medium-3, .medium-4, .footer-menu .menu-container,
.post-content-container .image, .post-content-container .content{
	width:100%;
	text-align: center;
}
.social-container ul{
	margin:20px 0 0;
}
.enquire-link{
	margin-bottom:20px;
}
.footer-menu .menu-container:after{
	display:none;
}
.footer-menu-container h4{
	margin:20px 0 0;
}
.banner-container {
    padding-bottom: 0px;
}
#menu-category-menu li span, .footer-menu-container ul li a, .description {
    font-size: 12px;
}
.point ul span.first {
    width: 100% !important;
}
.point ul span.second{
	padding-top:0;
}
.post-content-container h4{
	text-align:center;
}
.description{
	text-align:center;
}
.post-content-container .image > a{
	font-size:12px;
}
.post-content-container .content{
	margin-top:20px;
}
}

